Library Version 11.2.5.3

operator!=
Prev | Chapter 15. Db_map_base_iterator | Next

## operator!=

### Function Details

    bool operator!=(const self &itr) const

Unequal comparison operator.

#### Parameters

##### itr

The iterator to compare against.

#### Return Value

Returns false if equal, true otherwise.

#### See Also

bool operator==(const self&itr) const

### Group: Compare operators.

Only equal comparison is supported.

### Class

db_map_base_iterator

Prev | Up | Next
operator== | Home | operator *